<ion-header>
  <ion-toolbar>
    <ion-title>Mercury Drug</ion-title>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <h3>Cough and Colds</h3>
      <ion-card *ngFor="let meds of coughmed">
        <ion-card-header>
          <ion-card-title>{{meds.medname}}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          Medicines recommended for {{meds.medpurp}}
        </ion-card-content>
      </ion-card>
  </ion-list>
  <ion-list>
    <h3>Fever</h3>
      <ion-card *ngFor="let cmeds of fevermed">
        <ion-card-header>
          <ion-card-title>{{cmeds.medname}}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          Medicines recommended for {{cmeds.medpurp}}
        </ion-card-content>
      </ion-card>
  </ion-list>
  <ion-list>
    <h3>Body and muscle pain</h3>
      <ion-card *ngFor="let bmeds of bodymed">
        <ion-card-header>
          <ion-card-title>{{bmeds.medname}}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          Medicines recommended for {{bmeds.medpurp}}
        </ion-card-content>
      </ion-card>
  </ion-list>
  <ion-list>
    <h3>Gut and stomach ache</h3>
      <ion-card *ngFor="let gmeds of gutmed">
        <ion-card-header>
          <ion-card-title>{{gmeds.medname}}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          Medicines recommended for {{gmeds.medpurp}}
        </ion-card-content>
      </ion-card>
  </ion-list>
  <ion-button [routerLink]="['/orderform']" color="primary" shape="full" expand="block">
    Order Now
  </ion-button>
</ion-content>
